Loading...
Searching...
No Matches
Delta< T > Struct Template Reference

Delta for small floating-point offsets. More...

`#include <openvdb/math/Math.h>`

## Static Public Member Functions

static T | value ()

## Detailed Description

template<typename T>
struct openvdb::v11_0::math::Delta< T >

Delta for small floating-point offsets.

## Member Function Documentation

## value()

template<typename T>

T value | ( |  | ) |

inlinestatic